#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.4.0
visibility:           public
id:                   wai-logger-2.4.0-HJHFytMOg7nKRpoiVM9dlY
key:                  wai-logger-2.4.0-HJHFytMOg7nKRpoiVM9dlY
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI
category:             Web, Yesod
abi:                  0d10c584cbc22fd55352e1a2f5e4e1c3
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-logger-2.4.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-logger-2.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-logger
hs-libraries:         HSwai-logger-2.4.0-HJHFytMOg7nKRpoiVM9dlY
depends:
    base-4.15.1.0 byteorder-1.0.4-VarnEot4iOE5Yb3UNyEbu
    bytestring-0.10.12.1 fast-logger-3.1.2-4qsR0DD4Y2637WHR9dql3Y
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    network-3.1.4.0-9BhTQWlTEgzEJF9ToXEkqb
    wai-3.2.3-2LxWXh9bm1zDZZVOzBwQ46

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

